-- 基础信息
base_info = {
	group_id = 133213506
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 506001, gadget_id = 70210101, pos = { x = -3484.366, y = 201.412, z = -3222.306 }, rot = { x = 0.000, y = 347.356, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", isOneoff = true, persistent = true, area_id = 12 },
	{ config_id = 506002, gadget_id = 70210101, pos = { x = -3490.610, y = 201.308, z = -3229.051 }, rot = { x = 0.000, y = 347.356, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", isOneoff = true, persistent = true, area_id = 12 },
	{ config_id = 506003, gadget_id = 70210101, pos = { x = -3489.804, y = 201.731, z = -3217.335 }, rot = { x = 0.000, y = 347.356, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", isOneoff = true, persistent = true, area_id = 12 },
	{ config_id = 506004, gadget_id = 70210101, pos = { x = -3484.411, y = 201.136, z = -3217.098 }, rot = { x = 0.000, y = 347.356, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", isOneoff = true, persistent = true, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 506001, 506002, 506003, 506004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
